EDIT - feature request #7701

Add link to typified name on specimen page of data portal
08/29/2018 03:20 PM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

"Anmerkung: Auf der Specimen Seite fehlt noch ein Link auf den typifizierten Namen, entsprechend den associated taxa.

History

#1 - 12/09/2019 12:40 PM - Katja Luther
- Category changed from taxeditor to cdm-dataportal

- Assignee changed from Patrick Plitzner to Andreas Kohlbecker

maybe this is already solved

#2 - 12/09/2019 12:42 PM - Andreas Miiller
- Status changed from New to Resolved

- Target version changed from Unassigned CDM tickets to Release 5.12

So | put this to resolved in current milestone so it can be reviewed. Please change back if not yet solved.

#3 - 01/15/2020 12:51 PM - Andreas Kohlbecker
- Status changed from Resolved to New
- Target version changed from Release 5.12 to Unassigned CDM tickets

this is still an open issue:

http://test.e-taxonomy.eu/dataportal/preview/phycobank/cdm_dataportal/occurrence/8236bab6-3105-4e2b-8051-6247d8e9894¢c

so | am moving this issue back to the "Unassigned CDM tickes"
